#journal {
}
#blockleft {

}
#introduction {
	width:100%;
	border-radius:2px;
	padding: 10px;
	position: relative;
}
.introcode
{
  background: url('../_img/kod.png') no-repeat center center;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 150px;
  height: 150px;
  text-align: center;
}
.introcode form
{
  margin-top: 60px;
}
.introcode #codecode
{
  width: 110px;
}
.ui-button
{
  margin-right: 0px;
}
.left {
	float: left;
	width: 450px;
}
.journal-content {
	min-height: 300px;
	height: auto;
}
#jn_left, #jn_right, #jn_advert {
	/* border: solid 1px #a9a9a9;
*/
	float: left;
	min-height: 350px;
	height: auto;
	_height: 350px;
}
#jn_left {
	width: 390px;
	margin: 10px 8px 0px 7px;
	padding-bottom: 10px;
}
#jn_left div {
	/* margin-bottom: 10px; */
}
#jn_right {
	width: 390px;
	margin: 10px 8px 0px 0px;
}
#jn_advert {
	width: 160px; position:absolute;right:-190px;top:0;
}
.perex {
  color:#204f81;
  font-weight:bold;
	margin:20px 0 10px 2px;
  display:block;
  border-left:5px solid #204f81;
  padding:5px 20px;
}

#journal a:hover {
	text-decoration: none;
}
.pager {
	position: relative;
	margin: 10px 0px;
}
.imgleft {
	width: 100px;
}
hr.cistic {
	clear: both;
	height: 1px;
	border: none;
	margin: -1em 0 0 0;
	visibility: hidden;
	padding-bottom: 0px;
}

.archiv .actissuel {
	float: left;
	width: 120px; 
  height: 170px;
}
.archiv .actissuer {
	float: left;
	width: 300px;
	display: inline;
}
.border {
  border: solid 2px #eee;
  background: #e0e0e0;
}
.nomen {
    border: solid 2px #eee;
  background: #e0e0e0;
  padding: 8px 4px;
  font-weight: bold;
}

.article h1 {font-size:24px;color:#494949;font-weight:bold;border:none;}

.grey {
  background: #e0e0e0;
}
.free {
  color:#204f81;
  padding:10px 15px;
  margin:5px 0px;
  background:#e8edf2;
  border-radius:3px;
}
.nonn,.article_info {
  padding:5px 15px;
  color:#494949;
}
.nonn,.article_info a {color:#494949;}
#bredcum {
  border-radius:3px;
  background:#e0e0e0;
  padding:10px 15px;
}
.submits
{
  font-size: 10px;
  padding: 3px!important;
}
